Subject: Re: [PATCH v2 1/3] device property: add spaces to PROPERTY_ENTRY_STRING macro

From: "Rafael J. Wysocki" <[email-masked]>
Date: Wed, 30 Dec 2015 03:06:23 +0100

On Tuesday, December 29, 2015 05:24:53 PM Andrew Morton wrote:
> On Wed, 30 Dec 2015 02:49:26 +0100 "Rafael J. Wysocki" <[email-masked]> wrote:
> 
> > On Monday, December 28, 2015 01:24:13 PM Andy Shevchenko wrote:
> > > On Mon, 2015-12-28 at 02:12 +0100, Rafael J. Wysocki wrote:
> > > > On Wednesday, December 23, 2015 03:34:42 PM Andy Shevchenko wrote:
> > > > > Just a style fix, no functional changes.
> > > > > 
> > > > > To be folded to Andrew's patch.
> > > > 
> > > > What patch?
> > > 
> > > In linux-next from Andrew:
> > > 
> > > e39ece7 include-linux-propertyh-fix-build-issues-with-gcc-444-fix
> > > 40bb8a1 include/linux/property.h: fix build issues with gcc-4.4.4
> > 
> > Any pointers to the original patch submission(s)?
> 
> I think it was discussed in some followup to something else, I forget.
> 
> This:
> 
> From: Andrew Morton <[email-masked]>
> Subject: include/linux/property.h: fix build issues with gcc-4.4.4

OK, thanks!

I'll apply it to my tree if you don't mind with the Andy's [1/3] on top
so we have all of that in one place.

Thanks,
Rafael